@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
  position: relative;
  width: 100%;
  min-height: max(100vh, 901px);
	overflow: hidden;
}
.mv_bg {
  position: absolute;
  inset: 0;
  z-index: 1;
}
.mv_slide {
  position: absolute;
  inset: 0;
	background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0;
  transform: scale(1.04);
  transition: opacity 2.5s ease, transform 20s ease;
}
.slide01 {
  background-image:url("../img/home/mv_01.webp");
}
.slide02 {
  background-image:url("../img/home/mv_02.webp");
}
.slide03 {
  background-image:url("../img/home/mv_03.webp");
}
.mv_slide.is_active {
  opacity: 1;
	transform: scale(1);
}
.mv_content {
  position: relative;
  z-index: 2;
	min-height: max(100vh, 901px);
	padding-top: 131px;
}
.mv_info {
	position: absolute;
	top: 143px;
	right: 10px;
}
.mv_info p {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.8;
	text-align: right;
	text-shadow:
  -1px  0 0 #fff,
   1px  0 0 #fff,
   0 -1px 0 #fff,
   0  1px 0 #fff,
  -1px -1px 0 #fff,
   1px -1px 0 #fff,
  -1px  1px 0 #fff,
   1px  1px 0 #fff;
}
.mv_text {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.mv_text h2 {
	width: 480px;
	margin-bottom: 22px;
	padding-bottom: 10px;
	padding-left: 70px;
	background: url("../img/home/mv_h2_bg.png") no-repeat left bottom;
	text-shadow: 
  1px 2px 0px #10337d,
  0px 0px 30px rgba(79,120,207,.85),
  0px 0px 30px rgba(79,120,207,.85);
	font-size: 28px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.06em;
	color: #fff;
}
.mv_text h2 span {
	margin-left: 10px;
	font-size: 48px;
}
.mv_text h3 {
	margin-bottom: 40px;
	padding-left: 70px;
	font-size: 68px;
	font-weight: 600;
	line-height: 1.4;
	text-shadow: 
  2px 3px 0px #10337d,
  0px 0px 30px rgba(79,120,207,.85),
  0px 0px 30px rgba(79,120,207,.85);
	color: #fff;
}
.mv_text h3 span {
	font-size: 47px;
}
.mv_circle {
	gap: 12px;
	margin-left: 58px;
}
.mv_circle li {
	width: 190px;
}
.payment {
	display: flex;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #fff;
}
.payment h4 {
	padding: 15px;
	background: var(--main-color);
	
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: 0.04em;
	color: #fff;
	text-align: center;
}
.payment img {
	max-width: 100%;
	padding: 8px 8px 5px;
}
.payment_br {
	display: block;
}
.mv_hour {
	position: relative;
	z-index: 2;
	margin-top: -203px;
	padding-left: calc(100% - 511px);
}
@media screen and (max-width: 1250px) {
	.mv_text h2 {
		padding-left: 50px;
	}
	.mv_text h3 {
		padding-left: 50px;
	}
	.mv_circle {
		gap: 12px;
		margin-left: 38px;
	}
	.payment {
		flex-direction: column;
		max-width: calc(100% - 521px);
	}
	.payment h4 {
		padding: 10px;
		font-size: 16px;
	}
	.payment_br {
		display: none;
	}
}
@media screen and (max-width: 1080px) {
	.mv_content {
		padding-top: 120px;
	}
	.slide01 {
		background-image:url("../img/home/sp_mv_01.webp");
	}
	.slide02 {
		background-image:url("../img/home/sp_mv_02.webp");
		background-position: top center;
	}
	.slide03 {
		background-image:url("../img/home/sp_mv_03.webp");
		background-position: top center;
	}
	.mv_info {
		top: 114px;
	}
	.mv_content h2 {
		margin-top: 100px;
	}
	.mv_text {
		position: relative;
		top: auto;
		transform: none;
	}
	.mv_circle {
		width: 594px;
		margin: 0 auto 30px;
	}
	.payment {
		position: relative;
		bottom: auto;
		left: auto;
		width: 594px;
		max-width: calc(100% - 40px);
		margin: 0 auto 30px;
	}
	.mv_hour {
		width: 511px;
		margin: 30px auto 0;
		padding-left: 0;
	}
}
@media screen and (max-width: 750px) {
	#mv, .mv_content {
		min-height: max(100vh, 800px);
	}
	.slide01 {
		background-image:url("../img/home/sp_mv_01.webp");
	}
	.slide02 {
		background-image:url("../img/home/sp_mv_02.webp");
		background-position: center center;
	}
	.slide03 {
		background-image:url("../img/home/sp_mv_03.webp");
		background-position: center center;
	}
	.mv_info {
		right: 12px;
	}
	.mv_info p {
		font-size: 11px;
	}
	.mv_text {
		position: absolute;
		bottom: 170px;
		left: 0;
		width: 100%;
	}
	.mv_text h2 {
		width: auto;
		margin-bottom: 10px;
		padding-bottom: 15px;
		padding-left: 20px;
		background: url("../img/home/sp_mv_h2_bg.png") no-repeat left bottom;
		font-size: 22px;
	}
	.mv_text h2 span {
		margin-left: 0;
		font-size: 30px;
	}
	.mv_text h3 {
		margin-bottom: 20px;
		padding-left: 20px;
		font-size: 40px;
	}
	.mv_text h3 span {
		font-size: 32px;
	}
	.mv_circle {
		width: 594px;
		max-width: calc(100% - 40px);
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.mv_circle li {
		width: 190px;
	}
	.payment {
		position: absolute;
		bottom: 20px;
		left: 20px;
		width: calc(100% - 40px);
		margin: 0;
	}
	.payment h4 {
		padding: 5px;
		font-size: 14px;
	}
	.payment img {
		max-width: 100%;
		height: 120px;
		padding: 0 8px;
	}
	.mv_hour {
		width: 100%;
		margin: 0;
	}
}
@media screen and (max-width: 660px) {
	.mv_text h3 {
		font-size: 38px;
	}
	.mv_text h3 span {
		font-size: 30px;
	}
	.mv_circle li {
		width: calc((100% - 24px) / 3);
	}
	.mv_circle li img {
		width: 100%;
		height: auto;
	}
}
/*-----------------------------------------------------
	#cv
------------------------------------------------------*/
#cv {
  padding-top: 85px;
	padding-bottom: 60px;
	background: url("../img/home/cv_bg.webp") no-repeat center center;
	background-size: cover;
}
#cv .wrap {
  width: 1080px;
	padding-bottom: 32px;
	background: url("../img/home/cv_bg_02.webp") no-repeat center center;
	background-size: cover;
	box-shadow: 0 0 34px 0px rgba(0,0,0,0.18);
	text-align: center;
}
#cv .wrap p {
	position: relative;
	top: -14.5px;
	margin-bottom: 10px;
}
#cv .wrap p span {
	padding: 10px 46px;
	background: var(--main-color);
	border-radius: 60px;
	
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.4;
	color: #fff;
}
#cv .wrap h2 {
	display: inline-block;
	margin-bottom: 30px;
	
	font-size: 40px;
	font-weight: 500;
	line-height: 1.6;
	color: #565364;
}
#cv .wrap h2 span {
	padding-bottom: 5px;
	border-bottom: 1px solid var(--main-color);
	font-size: 48px;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: var(--main-color);
}	
#cv .wrap a {
	display: block;
	position: relative;
	width: 457px;
	margin-right: auto;
	margin-left: auto;
	padding: 17px 10px 20px;
	border-radius: 9999px;
	border: 1px solid #fff;
	background: #F0743A;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1;
	color: #fff;
}
#cv .wrap a span {
	background: linear-gradient(transparent 60%, rgba(255,255,255,.2) 60%);
	font-size: 36px;
}
#cv .wrap a::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 19px;
	transform: translateY(-50%);
  width: 49px;
  height: 49px;
  background: url("../img/home/cv_arrow.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1160px) {
	#cv .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	#cv {
		padding-top: 58px;
		padding-bottom: 40px;
		background: url("../img/home/sp_cv_bg.webp") no-repeat center center;
		background-size: cover;
	}
	#cv .wrap {
		width: calc(100% - 40px);
		padding-bottom: 20px;
		background: url("../img/home/sp_cv_bg_02.webp") no-repeat center center;
		background-size: cover;
	}
	#cv .wrap p span {
		padding: 8px 23px;
		font-size: 16px;
		font-weight: 500;
	}
	#cv .wrap h2 {
		margin-bottom: 20px;
		font-size: 28px;
		line-height: 1;
	}
	#cv .wrap h2 span {
		padding-bottom: 0;
		font-size: 36px;
		line-height: 1.7;
	}	
	#cv .wrap a {
		width: 457px;
		max-width: calc(100% - 40px);
		padding: 15px 10px 18px;
		font-size: 20px;
	}
	#cv .wrap a span {
		font-size: 26px;
	}
	#cv .wrap a::after {
		right: 10px;
		width: 32px;
		height: 32px;
	}
}
/*-----------------------------------------------------
	#about
------------------------------------------------------*/
#about {
  position: relative;
  z-index: 1;
	padding: 90px 0 205px;
	background: url("../img/home/about_bg.webp") no-repeat top right;
	background-size: cover;
}
#about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 67.2%;
  height: 100%;
  background: rgba(79,120,207,.48);
  z-index: -1;
  clip-path: polygon(
    0 0,
    92% 0,
    100% 0,
    88% 100%,
    0 100%
  );
}
#about::after {
  content: "";
  position: absolute;
  top: 156px;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(255,255,255,.3);
  z-index: -1;
}
.about_en {
  position: absolute;
  top: 0;
  left: -30px;
  z-index: 2;
  transform-origin: top left;
  transform: rotate(90deg) translateY(-100%);
  font-size: 116px;
  font-weight: 400;
  line-height: 1;
  color: rgba(255,255,255,.2);
  pointer-events: none;
	opacity: .4;
}
#about .wrap {
  width: 1270px;
}
.about_text {
	width: 700px;
}
.about_text h2 {
	display: inline-block;
	margin-bottom: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #fff;
	font-size: 46px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1;
	color: #fff;
}
.about_text h3 {
	margin-bottom: 20px;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.75;
	color: #fff;
}
.about_text p {
	margin-bottom: 30px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75;
	color: #fff;
}
.about_link {
	justify-content: space-between;
	width: 630px;
}
.about_link a {
	display: block;
	position: relative;
	width: 49%;
	padding: 27px 30px;
	background: var(--main-color);
	border: 1px solid #fff;
	border-radius: 9999px;
	font-size: 24px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.02em;
	color: #fff;
}
.about_link a:last-of-type {
	background: #fff;
	border: 1px solid var(--main-color);
	color: var(--main-color);
}
.about_link a::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url("../img/common/link_arrow_white.svg") no-repeat center center;
  background-size: cover;
}
.about_link a:last-of-type::after {
  background: url("../img/common/link_arrow_blue.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1350px) {
	#about::before {
		width: 80%;
	}
	#about .wrap {
		width: calc(100% - 80px);
	}
	.about_text {
		width: 700px;
	}
}
@media screen and (max-width: 1080px) {
	#about {
		background: url("../img/home/about_bg.webp") no-repeat top center;
		background-size: cover;
	}
	#about::before {
		width: 100%;
		 clip-path: polygon(
      0 0,
      92% 0,
      100% 0,
      100% 80%,
      0 100%
    );
	}
	.about_en {
		font-size: 105px;
	}
	.about_text {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	#about {
		padding: 45px 0 252px;
		background: url("../img/home/sp_about_bg.webp") no-repeat bottom center;
		background-size: cover;
	}
	#about::before {
		height: 70%;
		 clip-path: polygon(
      0 0,
      92% 0,
      100% 0,
      100% 94%,
      0 100%
    );
	}
	#about::after {
		top: 87px;
	}
	.about_en {
		left:0;
		transform: none;
		font-size: 14vw;
		text-align: center;
	}
	#about .wrap {
		width: calc(100% - 40px);
	}
	.about_text {
		text-align: center;
	}
	.about_text h2 {
		margin-bottom: 30px;
		padding-bottom: 10px;
		font-size: 32px;
	}
	.about_text h3 {
		margin-bottom: 12px;
		font-size: 22px;
	}
	.about_text p {
		font-size: 15px;
		text-align: left;
	}
	.about_link {
		gap: 10px;
		width: 80%;
		min-width: 290px;
		margin-right: auto;
		margin-left: auto;
	}
	.about_link a {
		width: 100%;
		padding: 20px;
		font-size: 18px;
		text-align: left;
	}
	.about_link a::after {
		width: 25px;
		height: 25px;
	}
}
/*-----------------------------------------------------
	#feature
------------------------------------------------------*/
#feature {
	position: relative;
	z-index: 1;
	padding-bottom: 100px;
	background: #F3F6FE;
}
.feature_before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.feature_after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.feature_before img, .feature_after img {
	width: 100%;
	height: auto;
}
.feature {
	position: relative;
	top: -127px;
	z-index: 2;
	width: 1270px;
	margin: 0 auto;
	padding: 10px;
	background: url("../img/home/feature_bg.webp") no-repeat center center;
	background-size: cover;
	box-shadow: 10px 13px 34px 0px rgba(72,60,130,0.22);
}
.feature_inner {
	padding: 35px 40px;
	border: 4px double var(--main-color);
}
.feature_header {
	justify-content: center;
	align-items: center;
	gap: 24px;
	margin-bottom: 40px;
	text-align: center;
}
.feature_header_l img {
	max-width: 100%;
}
.feature_header_r h2 {
	font-size: 53px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.12em;
}
.feature_header_r h2 mark {
	background: linear-gradient(transparent 60%, rgba(79,120,207,.14) 40%);
	font-size: 64px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.feature_header_r h2 mark span {
	font-size: 132px;
	font-weight: 600;
	font-style: italic;
}
.feature_list {
	gap: 26px;
	margin-bottom: 50px;
}
.feature_list_child {
	width: calc((100% - 26px) / 2);
	background: rgba(255,255,255,.76);
	text-align: center;
}
.feature_list_child h3 {
	position: relative;
	z-index: 1;
	padding: 28.5px 10px;
	background: #4F78CF;
	background: linear-gradient(90deg, rgba(79, 120, 207, .4) 0%, rgba(79, 120, 207, .8) 25%, rgba(79, 120, 207, 1) 62%, rgba(79, 120, 207, .8) 88%, rgba(79, 120, 207, .4) 100%);
	font-size: 38px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.02em;
	color: #fff;
	text-shadow: 0px 0px 12px rgba(0,0,0,0.65);
}
.feature_list_child h3 span {
  display: block;
  position: absolute;
	top: 43%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: -1;
	font-size: 108px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0;
	color: rgba(255,255,255,.2);
	text-shadow: none;
}
.feature_list_child ul {
	padding: 30px 10px;
}
.feature_list_child:last-of-type ul {
	padding: 22px 10px;
}
.feature_list_child ul li {
	margin-bottom: 10px;
	
	font-size: 25px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.08em;
}
.feature_list_child ul li span {
	color: var(--main-color);
}
.feature_list_child ul li span.small {
	font-size: 18px;
	color: var(--text-color);
}
.feature_list_child ul li:last-child {
	margin-bottom: 0;
}
.feature_inner p {
	
	font-size: 48px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.11em;
	color: var(--main-color);
	text-align: center;
}
.feature_inner p span {
	font-size: 36px;
	font-weight: 500;
	color: var(--text-color);
}
@media screen and (max-width: 1350px) {
	.feature {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1080px) {
	.feature_header {
		flex-direction: column;
		gap: 0;
		margin-bottom: 25px;
	}
	.feature_list_child {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	#feature {
		padding-bottom: 60px;
	}
	.feature {
		top: -95px;
		width: calc(100% - 40px);
	}
	.feature_inner {
		padding: 35px 25px;
	}
	.feature_header_l img {
		width: 150px;
		height: 150px;
	}
	.feature_header_r h2 {
		font-size: 28px;
		line-height: 1.6;
	}
	.feature_header_r h2 mark {
		font-size: 36px;
	}
	.feature_header_r h2 mark span {
		font-size: 80px;
	}
	.feature_list {
		gap: 15px;
		margin-bottom: 32px;
	}
	.feature_list_child h3 {
		padding: 26px 10px;
		font-size: 28px;
	}
	.feature_list_child h3 span {
		font-size: 68px;
	}
	.feature_list_child ul {
		padding: 20px 0;
	}
	.feature_list_child:last-of-type ul {
		padding: 20px 0;
	}
	.feature_list_child ul li {
		margin-bottom: 6px;
		font-size: 20px;
	}
	.feature_list_child ul li span.small {
		font-size: 14px;
		color: var(--text-color);
	}
	.feature_list_child ul li:last-child {
		margin-bottom: 0;
	}
	.feature_inner p {
		font-size: 34px;
	}
	.feature_inner p span {
		font-size: 26px;
	}
}
@media screen and (max-width: 414px) {
	.feature_header_r h2 {
		font-size: 25px;
	}
	.feature_list_child ul li {
		font-size: 18px;
	}
	.feature_list_child ul li span.small {
		font-size: 12px;
	}
}
/*-----------------------------------------------------
	.worry
------------------------------------------------------*/
.worry {
	margin-top: -34px;
}
.worry h2 {
	position: relative;
	margin-bottom: 50px;
	padding: 23px 0;
	border-top: 1px solid rgba(79,120,207,.3);
	border-bottom: 1px solid rgba(79,120,207,.3);
	
	font-size: 40px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: center;
}
.worry h2::before, .worry h2::after {
  content: "";
  display: block;
  position: absolute;
	top: -1px;
	left: 50%;
	transform: translateX(-50%);
  width: 225px;
  height: 1px;
  background: var(--main-color);
}
.worry h2::after {
	top: auto;
	bottom: -1px;
}
.worry h2 span {
	font-size: 50px;
	color: var(--main-color);
}
.worry .wrap {
	justify-content: space-between;
	width: 1100px;
}
.worry_list {
	width: 48%;
}
.worry_list ul li {
	position: relative;
	margin-bottom: 20px;
	padding-left: 40px;
	
	font-size: 22px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.worry_list ul li::before {
  content: "";
  display: block;
  position: absolute;
	top: 7px;
	left: 0;
  width: 32px;
  height: 22px;
  background: url("../img/home/worry_list_icon.svg") no-repeat center center;
  background-size: cover;
}
.worry_img {
	width: 47%;
}
.worry_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 1180px) {
	.worry .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	.worry {
		margin-top: -35px;
	}
	.worry h2 {
		margin-bottom: 20px;
		padding: 20px 0;
		font-size: 28px;
	}
	.worry h2::before, .worry h2::after {
		width: 160px;
	}
	.worry h2 span {
		font-size: 32px;
	}
	.worry .wrap {
		width: calc(100% - 40px);
	}
	.worry_list {
		width: 100%;
		margin-bottom: 25px;
	}
	.worry_list ul li {
		margin-bottom: 11px;
		padding-left: 32px;
		font-size: 16px;
	}
	.worry_list ul li::before {
		top: 4px;
		width: 24px;
		height: 16.12px;
	}
	.worry_img {
		width: 100%;
	}
	.worry_img img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}
}
/*-----------------------------------------------------
	#soudan
------------------------------------------------------*/
#soudan {
	background: url("../img/home/soudan_bg.webp") no-repeat top center;
	background-size: cover;
}
#soudan .wrap {
	width: 610px;
	padding-top: 50px;
	padding-bottom: 16px;
	text-align: center;
}
#soudan .wrap h2 {
	margin-bottom: 10px;
	
	font-size: 25px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.06em;
}
#soudan .wrap h3 {
	margin-bottom: 20px;
	
	font-size: 32px;
	font-weight: 500;
	line-height: 1.4;
}
#soudan .wrap h3 span {
	border-bottom: 1px solid var(--main-color);
	font-size: 46px;
	color: var(--main-color);
}
#soudan .wrap p {
	margin-bottom: 6px;
	
	font-size: 20px;
	font-weight: 500;
	line-height: 2;
}
#soudan .wrap p.small {
	margin-bottom: 0;
	font-size: 14px;
	color: rgba(63,58,50,.6);
}
.soudan_sp {
	display: none;
}
@media screen and (max-width: 1080px) {
	#soudan {
		background: url("../img/home/sp_soudan_bg.webp") no-repeat top center;
		background-size: cover;
	}
	#soudan .wrap {
		padding-bottom: 0;
	}
	.soudan_sp {
		display: block;
		margin-top: 30px;
		text-align: center;
	}
	.soudan_sp img {
		width: 500px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 750px) {
	#soudan {
		background: none;
	}
	#soudan .wrap {
		width: 100%;
		padding-top: 40px;
		padding-bottom: 30px;
		background: url("../img/home/sp_soudan_bg.webp") no-repeat bottom center;
		background-size: cover;
	}
	#soudan .wrap h2 {
		margin-bottom: 20px;
		font-size: 22px;
	}
	#soudan .wrap h3 {
		margin-bottom: 15px;
		font-size: 24px;
	}
	#soudan .wrap h3 span {
		font-size: 32px;
	}
	#soudan .wrap p {
		font-size: 17px;
		line-height: 1.8;
	}
	#soudan .wrap p.small {
		font-size: 12px;
	}
	.soudan_sp {
		margin-top: 0;
	}
	.soudan_sp img {
		width: 100%;
		margin-bottom: 0;
	}
}
/*-----------------------------------------------------
	#reason
------------------------------------------------------*/
#reason {
	position: relative;
	z-index: 1;
	padding-top: 60px;
	padding-bottom: 120px;
	background: #FBFDFD;
}
.reason_before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.reason_after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.reason_before img, .reason_after img {
	width: 100%;
	height: auto;
}
.reason_top {
	width: 1080px;
	margin: 0 auto;
}
.reason_link {
	justify-content: space-between;
	margin-top: 35px;
}
.reason_link a {
	display: block;
	width: 48.1%;
}
.reason_link a img {
	width: 100%;
}
@media screen and (max-width: 1160px) {
	.reason_top {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 750px) {
	#reason {
		padding-top: 50px;
		padding-bottom: 60px;
	}
	.reason_top {
		width: calc(100% - 40px);
	}
	.reason_link {
		margin-top: 38px;
	}
	.reason_link a {
		width: 100%;
		text-align: center;
	}
	.reason_link a img {
		width: 600px;
		max-width: 100%;
	}
}

.reason_title {
	position: relative;
	z-index: 1;
	margin-top: 128px;
	margin-bottom: 72px;
}
.reason_title::after {
  content: "";
  position: absolute;
  top: 56px;
  left: 0;
  width: 100%;
  height: 1px;
  background: rgba(79,120,207,.3);
  z-index: -1;
}
.reason_title h2 {
	position: relative;
	width: 1270px;
	margin: 0 auto;
}
.reason_title h2 span {
	border-bottom: 1px solid var(--main-color);
	
	font-size: 46px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.1em;
}
.reason_title h2 span.reason_color {
	color: var(--main-color);
}
.reason_title h2::after {
  content: "REASON";
  display: block;
  position: absolute;
	bottom: -25px;
	right: 0;
	
	font-size: 116px;
	font-weight: 400;
	line-height: 1;
	color: rgba(79,120,207,.2);
}
.reason_list {
	gap: 70px 60px;
	width: 1270px;
	margin: 0 auto;
}
.reason_list_child {
	position: relative;
	width: calc((100% - 60px) / 2);
	padding-bottom: 50px;
	background: #fff;
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.06);
}
.reason_list_child img {
	width: 100%;
	margin-bottom: 35px;
}
.reason_list_child h3 {
	position: relative;
	margin-bottom: 20px;
	padding-left: 50px;
	
	font-size: 25px;
	font-weight: 500;
	line-height: 1.5;
	color: var(--main-color);
}
.reason_list_child h3::before {
  content: "";
  display: block;
  position: absolute;
	top: 19px;
	left: 0;
  width: 38px;
  height: 1px;
  background: var(--main-color);
}
.reason_list_child p {
	padding: 0 50px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75;
}
.reason_list_child .left {
	margin-top: 20px;
	margin-left: 50px;
}
.reason_list_child .left a {
	padding-right: 32px;
}
.reason_list_child .left a span {
	display: inline-block;
	position: relative;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--main-color);
	
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.02em;
	color: var(--main-color);
	text-align: center;
}
.reason_list_child .left a span::after {
  content: "";
  display: block;
  position: absolute;
	top: calc(50% - 2.5px);
	right: -32px;
	transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background: url("../img/common/link_arrow_blue.svg") no-repeat center center;
  background-size: cover;
}
.reason_list_child ul {
	align-items: center;
	gap: 6px;
	position: absolute;
	right: 30px;
	bottom: 30px;
}
.reason_list_child ul li img {
	margin-bottom: 0;
}
@media screen and (max-width: 1350px) {
	.reason_title h2 {
		width: calc(100% - 80px);
	}
	.reason_title h2::after {
		bottom: 0;
		font-size: 105px;
	}
	.reason_list {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1080px) {
	.reason_title::after {
		top: 37px;
	}
	.reason_title h2 span {
		font-size: 30px;
	}
	.reason_title h2::after {
		font-size: 70px;
	}
	.reason_list {
		gap: 40px 0;
	}
	.reason_list_child {
		width: 100%;
		padding-bottom: 50px;
	}
}
@media screen and (max-width: 750px) {
	.reason_title {
		margin-top: 100px;
		margin-bottom: 30px;
	}
	.reason_title::after {
		top: 80px;
	}
	.reason_title h2 {
		width: calc(100% - 40px);
		text-align: center;
	}
	.reason_title h2 span {
		border-bottom: none;
		font-size: 32px;
	}
	.reason_title h2 span.reason_color {
		padding-bottom: 5px;
		border-bottom: 1px solid var(--main-color);
	}
	.reason_title h2::after {
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		right: auto;
		bottom: auto;
		font-size: 76px;
		color: rgba(79,120,207,.1);
	}
	.reason_list {
		gap: 25px;
		width: calc(100% - 40px);
	}
	.reason_list_child {
		padding-bottom: 20px;
	}
	.reason_list_child img {
		margin-bottom: 20px;
	}
	.reason_list_child h3 {
		margin-bottom: 15px;
		padding-left: 20px;
		font-size: 18px;
	}
	.reason_list_child h3::before {
		top: 19px;
		width: 15px;
	}
	.reason_list_child p {
		padding: 0 20px;
		font-size: 13px;
	}
	.reason_list_child .left {
		margin-top: 15px;
		margin-left: 20px;
	}
	.reason_list_child ul {
		justify-content: space-between;
		gap: 0;
		right: 13px;
		bottom: 10px;
		width: 46%;
	}
	.reason_list_child ul li {
		width: 50%;
	}
	.reason_list_child ul li img {
		width: 100%;
		margin-bottom: 0;
	}
}
/*-----------------------------------------------------
	#menu
------------------------------------------------------*/
#menu {
	padding-top: 120px;
	padding-bottom: 120px;
}
#menu h2 {
	margin-bottom: 93px;
}
#menu .wrap {
	width: 1270px;
}
.menu_list {
	justify-content: flex-start;
	gap: 30px;
	margin-bottom: 40px;
}
.menu_list_child {
	position: relative;
	width: calc((100% - 90px) / 4);
	background: #F3F6FE;
	border-radius: 20px;
	text-align: center;
}
.menu_list_child a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 30px 10px 87px;
}
.menu_list_child a::after {
  content: "";
  display: block;
  position: absolute;
	right: 10px;
	bottom: 10px;
  width: 20px;
  height: 20px;
  background: url("../img/common/menu_arrow.svg") no-repeat center center;
  background-size: cover;
	pointer-events: none;
}
.menu_list_child img {
	margin-bottom: 25px;
	margin-left: 20px;
}
.menu_list_child h3 {
	
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	color: var(--main-color);
}
.menu_list_child p {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
	color: #515359;
	text-align: center;
}
#menu .link_more_01 {
	border: 1px solid #0ABAD9;
}
@media screen and (max-width: 1350px) {
	#menu .wrap {
		width: calc(100% - 80px);
	}
	.menu_list_child {
		width: calc((100% - 60px) / 3);
	}
}
@media screen and (max-width: 1000px) {
	.menu_list_child {
		width: calc((100% - 30px) / 2);
	}
}
@media screen and (max-width: 750px) {
	#menu {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#menu h2 {
		margin-bottom: 60px;
	}
	#menu .wrap {
		width: calc(100% - 40px);
	}
	.menu_list {
		gap: 10px;
		margin-bottom: 30px;
	}
	.menu_list_child {
		width: calc((100% - 10px) / 2);
	}
	.menu_list_child a {
		padding: 20px 5px 66px;
	}
	.menu_list_child a::after {
		right: 5px;
		bottom: 5px;
		width: 16px;
		height: 16px;
	}
	.menu_list_child img {
		width: 72px;
		height: 72px;
		margin-bottom: 15px;
		margin-left: 20px;
	}
	.menu_list_child h3 {
		font-size: 16px;
	}
	.menu_list_child p {
		bottom: 22px;
		font-size: 12px;
	}
}
/*-----------------------------------------------------
	#pickup
------------------------------------------------------*/
#pickup {
	position: relative;
	z-index: 1;
	padding-top: 90px;
	padding-bottom: 118px;
	background: #FBFDFD;
}
.pickup_before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.pickup_after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	pointer-events: none;
	width: 100%;
}
.pickup_before img, .pickup_after img {
	width: 100%;
	height: auto;
}
#pickup .midasi_01 {
	margin-bottom: 110px;
}
#pickup .midasi_01::before {
	top: -91px;
  bottom: auto;
}
#pickup .midasi_01::after {
  top: -91px;
  bottom: auto;
}
#pickup .wrap {
	width: 1270px;
}
.pickup_box {
	position: relative;
	z-index: 1;
	margin-bottom: 112px;
	padding-top: 50px;
	height: 640px;
	background: url("../img/home/pickup_bg_01.webp") no-repeat top center;
	background-size: cover;
}
.pickup_box::after {
  content: "";
  display: block;
  position: absolute;
	top: 10px;
	right: -10px;
	z-index: 1;
  width: 100%;
  height: 100%;
  border: 1px solid #BDBFFA;
	pointer-events: none;
}
.model {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
}
.pickup_title {
	position: relative;
	padding: 25px 0 17px 141px;
}
.pickup_title_en {
	position: absolute;
	top: 50%;
	left: 21px;
	transform: translateY(-50%);
	
	font-size: 102px;
	font-weight: 400;
	line-height: 1;
	color: rgba(255,255,255,.6);
	mix-blend-mode: overlay;
}
.pickup_title::before {
  content: "";
  position: absolute;
  inset: 0;
	z-index: 0;
	background: linear-gradient(90deg, rgba(35, 64, 143, 1) 0%, rgba(51, 105, 254, 0) 100%);
	mix-blend-mode: color-burn;
  pointer-events: none;
}
.pickup_title_inner {
	width: fit-content;
}
.pickup_title_inner h3 {
	
	font-size: 44px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	text-align: center;
}
.pickup_title_inner h3 span {
	display: inline-block;
	position: relative;
	padding: 0 82px;
	font-size: 28px;
}
.pickup_title_inner h3 span::after, .pickup_title_inner h3 span::before {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  width: 73px;
  height: 6px;
  border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.pickup_title_inner h3 span::after {
	right: 0;
	left: auto;
}
.pickup_bottom {
	position: relative;
	z-index: 3;
	width: 560px;
	margin-top: 32px;
	margin-left: 45px;
	text-align: center;
}
.pickup_bottom p {
	margin-bottom: 40px;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.75;
	color: #fff;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.45);
}

/*-----------------
	.pickup_02
------------------*/
.pickup_02 {
	background: url("../img/home/pickup_bg_02.webp") no-repeat top center;
	background-size: cover;
}
.pickup_02::after {
	left: -10px;
  border: 1px solid #455F97;
}
.pickup_02 .model {
	right: auto;
	left: 0;
}
.pickup_02 .pickup_title_inner {
	width: 560px;
	margin-left: 648px;
	text-align: center;
}
.pickup_02 .pickup_title {
	padding-top: 36px;
	padding-bottom: 36px;
	padding-left: 0;
}
.pickup_02 .pickup_title_en {
	right: 44px;
	left: auto;
	font-size: 82px;
	color: rgba(255,255,255,.3);
}
.pickup_02 .pickup_title::before {
	background: linear-gradient(90deg, rgba(84, 48, 150, 0) 0%, rgba(84, 48, 150, 1) 100%);
	mix-blend-mode: screen;
}
.pickup_02 .pickup_bottom {
	width: 560px;
	margin-left: 648px;
}
/*-----------------
	.pickup_03
------------------*/
.pickup_03 {
	margin-bottom: 0;
	background: url("../img/home/pickup_bg_03.webp") no-repeat top center;
	background-size: cover;
}
.pickup_03::after {
  border: 1px solid #1399AD;
}
.pickup_03 .pickup_title {
	padding: 7px 0 21px 141px;
}
.pickup_03 .pickup_title_en {
	font-size: 82px;
	color: rgba(255,255,255,.2);
}
.pickup_03 .pickup_title::before {
	background: linear-gradient(90deg, rgba(79, 120, 207, 1) 0%, rgba(79, 120, 207, 0) 100%);
	mix-blend-mode: screen;
}
.pickup_03 .pickup_title_inner h3 span {
	padding: 0 51px;
}
.pickup_03 .pickup_title_inner h3 span::after, .pickup_title_inner h3 span::before {
  width: 46px;
  height: 6px;
}
.pickup_03 .pickup_bottom p {
	margin-bottom: 30px;
}
.pickup_03 .pickup_bottom a {
	width: 460px;
}
@media screen and (max-width: 1350px) {
	#pickup .wrap {
		width: calc(100% - 80px);
	}
	.pickup_box {
		margin-bottom: 50px;
	}
	.model img {
		width: 60.704vw;
		height: auto;
	}
	/*-----------------
		.pickup_02
	------------------*/
	.pickup_02 .model img {
		width: 50.741vw;
	}
	.pickup_02 .pickup_title_inner {
		margin-left: calc(100% - 600px);
	}
	.pickup_02 .pickup_title_en {
		width: 613px;
		right: auto;
		left: calc(100% - 635px);
	}
	.pickup_02 .pickup_bottom {
		margin-left: calc(100% - 600px);
	}
	/*-----------------
		.pickup_03
	------------------*/
	.pickup_03 .model img {
		width: 41.037vw;
	}
}
@media screen and (max-width: 1080px) {
	#pickup .midasi_01 {
		margin-bottom: 80px;
	}
	.pickup_box {
		position: relative;
		z-index: 1;
		padding-bottom: 20px;
		height: auto;
		background: url("../img/home/sp_pickup_bg_01.webp") no-repeat top center;
		background-size: cover;
	}
	.pickup_box::after {
		top: 5px;
		right: -5px;
	}
	.model {
		text-align: right;
	}
	.model img {
		width: 393px;
	}
	.pickup_title {
		position: relative;
		padding: 25px 11px 17px 11px;
	}
	.pickup_title_en {
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		font-size: 102px;
	}
	.pickup_title_inner {
		width: 100%;
	}
	.pickup_bottom {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.pickup_bottom p {
		margin-bottom: 135px;
	}
	/*-----------------
		.pickup_02
	------------------*/
	.pickup_02 {
		background: url("../img/home/sp_pickup_bg_02.webp") no-repeat top center;
		background-size: cover;
	}
	.pickup_02::after {
		top: 5px;
		right: auto;
		left: -5px;
	}
	.pickup_02 .model {
		text-align: left;
	}
	.pickup_02 .model img {
		width: 40%;
	}
	.pickup_02 .pickup_title_inner {
		width: 100%;
		margin-left: 0;
	}
	.pickup_02 .pickup_title_en {
		width: 100%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		text-align: center;
	}
	.pickup_02 .pickup_bottom {
		width: 100%;
		margin-left: 0;
	}
	/*-----------------
		.pickup_03
	------------------*/
	.pickup_03 {
		margin-bottom: 0;
		background: url("../img/home/sp_pickup_bg_03.webp") no-repeat top center;
		background-size: cover;
	}
	.pickup_03 .model img {
		width: 46%;
	}
	.pickup_03 .pickup_title {
		padding: 7px 0 21px 0;
	}
	.pickup_03 .pickup_title_en {
		width: 100%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		text-align: center;
	}
	.pickup_03 .pickup_bottom p {
		margin-bottom: 182px;
	}
}
@media screen and (max-width: 750px) {
	#pickup {
		padding-top: 67px;
		padding-bottom: 60px;
	}
	#pickup .midasi_01 {
		margin-bottom: 80px;
	}
	#pickup .wrap {
		width: calc(100% - 40px);
	}
	.pickup_box {
		margin-bottom: 25px;
		padding-top: 30px;
		padding-bottom: 25px;
	}
	.model {
		text-align: center;
	}
	.model img {
		width: 100%;
	}
	.pickup_title_en {
		font-size: 52px;
	}
	.pickup_title_inner h3 {
		font-size: 32px;
	}
	.pickup_title_inner h3 span {
		padding: 0 54px;
		font-size: 22px;
	}
	.pickup_title_inner h3 span::after, .pickup_title_inner h3 span::before {
		width: 49px;
		height: 6px;
	}
	.pickup_bottom {
		margin-top: 32px;
		padding: 0 15px;
	}
	.pickup_bottom p {
		margin-bottom: 65.867vw;
		font-size: 14px;
	}
	/*-----------------
		.pickup_02
	------------------*/
	.pickup_02 .model {
		text-align: center;
	}
	.pickup_02 .model img {
		width: 100%;
	}
	.pickup_02 .pickup_title {
		padding-top: 37px;
		padding-bottom: 37px;
	}
	.pickup_02 .pickup_title_en {
		font-size: 43px;
	}
	.pickup_02 .pickup_bottom p {
		margin-bottom: 59.867vw;
	}
	/*-----------------
		.pickup_03
	------------------*/
	.pickup_03 {
		margin-bottom: 0;
	}
	.pickup_03 .model img {
		width: 100%;
	}
	.pickup_03 .pickup_title_en {
		font-size: 43px;
	}
	.pickup_03 .pickup_bottom p {
		margin-bottom: 66.867vw;
	}
}
/*-----------------------------------------------------
	#doctor
------------------------------------------------------*/
.doctor {
	margin-bottom: 10px;
	padding: 40px;
	background:
    url("../img/home/doctor_bg_01.webp") no-repeat left center / 50% 100%,
    #f7f3f0;
}
.doctor .wrap {
	width: 1400px;
}
.doctor_text {
	position: relative;
	z-index: 1;
	width: 52.8%;
	padding: 50px;
	background: url("../img/home/doctor_text_bg_01.webp") no-repeat bottom center;
	background-size: cover;
	box-shadow: 0 0 21px 0px rgba(0,0,0,0.16);
}
.doctor_text::after {
  content: "";
  display: block;
	position: absolute;
	top: 110px;
	left: 10px;
	z-index: -1;
  width: calc(100% - 20px);
  height: 1px;
	background: rgba(79,120,207,.3);
	pointer-events: none;
}
.doctor_text::before {
  content: "";
  display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: -1;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid rgba(79,120,207,.3);
	pointer-events: none;
}
.doctor_text h2 {
	display: inline-block;
	margin-bottom: 32px;
	padding-bottom: 20px;
	border-bottom: 1px solid var(--main-color);
	
	font-size: 40px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.1em;
	color: var(--main-color);
}
.doctor_text h2 span {
	margin-left: 10px;
	font-size: 28px;
	color: rgba(79,120,207,.5);
}
.doctor_text p {
	margin-bottom: 32px;
	font-size: 16px;
	font-weight: 500;
	line-height: 2;
}
.doctor_text a {
	font-size: 20px;
}
.doctor_photo {
	width: 47.2%;
}
.doctor_photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.doctor_02 {
	margin-bottom: 10px;
	padding: 40px;
	background:
    url("../img/home/doctor_bg_02.webp") no-repeat right center / 50% 100%,
    #fafafa;
}
.doctor_02 .doctor_text {
	background: url("../img/home/doctor_text_bg_02.webp") no-repeat bottom center;
	background-size: cover;
}
.doctor_02 .doctor_text::after {
	background: rgba(172,89,233,.3);
}
.doctor_02 .doctor_text::before {
  border: 1px solid rgba(172,89,233,.3);
}
.doctor_02 .doctor_text h2 {
	border-bottom: 1px solid #AC59E9;
	color: #AC59E9;
}
.doctor_02 .doctor_text h2 span {
	color: rgba(172,89,233,.5);
}
.doctor_link {
	position: relative;
	z-index: 1;
	width: 100%;
	background: url("../img/home/doctor_link.webp") no-repeat top center;
	background-size: cover;
	text-align: center;
}
.doctor_link::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
	pointer-events: none;
	transition: all 0.3s ease 0s;
	pointer-events: none;
}
.doctor_link:hover::after {
  background: rgba(0,0,0,.6);
}
.doctor_border {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
	pointer-events: none;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border: 1px solid #fff;
}
.doctor_border::after {
  content: "";
  display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
	pointer-events: none;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border: 1px solid #fff;
}
.doctor_link a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 155px 0;
}
.doctor_link a span {
	position: relative;
	padding-right: 54px;
	
	font-size: 36px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.1em;
	color: #fff;
}
.doctor_link a span::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url("../img/home/doctor_link_arrow.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1480px) {
	.doctor .wrap {
		width: 100%;
	}
}
@media screen and (max-width: 1080px) {
	.doctor {
		padding: 0;
		background: url("../img/home/doctor_bg_01.webp") no-repeat center center / 100% 100%;
	}
	.doctor_text {
		order: 2;
		width: calc(100% - 80px);
		margin: -300px auto 40px;
		background: url("../img/home/sp_doctor_text_bg_01.webp") no-repeat top center;
		background-size: cover;
	}
	.doctor_photo {
		order: 1;
		width: 100%;
	}
	.doctor_photo img {
		width: 100%;
		height: auto;
		object-fit: contain;
	}
	.doctor_text .left {
		text-align: center !important;
	}
	.doctor_02 {
		padding: 0;
		background: url("../img/home/doctor_bg_02.webp") no-repeat center center / 100% 100%;
	}
}
@media screen and (max-width: 750px) {
	.doctor_text {
		width: calc(100% - 40px);
		margin: -100px auto 40px;
		padding: 30px;
		text-align: center;
	}
	.doctor_text::after {
		top: 104px;
	}
	.doctor_text h2 {
		font-size: 28px;
	}
	.doctor_text h2 span {
		display: block;
		margin-top: 10px;
		margin-left: 0;
		font-size: 16px;
	}
	.doctor_text p {
		margin-bottom: 25px;
		font-size: 13px;
		text-align: left;
	}
	.doctor_text a {
		font-size: 16px;
	}
	.doctor_02 {
		margin-bottom: 0;
	}
	.doctor_link {
		background: url("../img/home/sp_doctor_link.webp") no-repeat top center;
		background-size: cover;
	}
	.doctor_border {
		top: 5px;
		left: 5px;
		width: calc(100% - 10px);
		height: calc(100% - 10px);
	}
	.doctor_border::after {
		top: 5px;
		left: 5px;
		width: calc(100% - 10px);
		height: calc(100% - 10px);
	}
	.doctor_link a {
		padding: 124px 0 155px;
	}
	.doctor_link a span {
		padding-right: 0;
		font-size: 28px;
	}
	.doctor_link a span::after {
		top: auto;
		right: auto;
		bottom: -60px;
		left: 50%;
		transform: translateX(-50%) translateY(0);
	}
}
@media screen and (max-width: 414px) {
	.doctor_text a {
		font-size: 14px;
	}
}
/*-----------------------------------------------------
	#case
------------------------------------------------------*/
#case {
	padding-top: 120px;
	padding-bottom: 120px;
	background: #F8F9FA;
}
#case h2 {
	margin-bottom: 105px;
}
#case .center {
	margin-top: 50px;
}
/*-----------------------------------------------------
	#price_recruit
------------------------------------------------------*/
#price_recruit {
	padding-bottom: 10px;
}
#price_recruit .flex {
	justify-content: space-between;
}
.price_link {
	position: relative;
	z-index: 0;
	width: calc(50% - 1px);
	background: url("../img/home/price_bg.webp") no-repeat top center;
	background-size: cover;
}
.recruit_link {
	position: relative;
	z-index: 0;
	width: calc(50% - 1px);
	background: url("../img/home/recruit_bg.webp") no-repeat top center;
	background-size: cover;
}
.price_link::after, .recruit_link::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.4);
	pointer-events: none;
	transition: all 0.3s ease 0s;
}
.price_link:hover::after, .recruit_link:hover::after {
  background: rgba(0,0,0,.6);
}
#price_recruit a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 100px 10px;
	color: #fff;
	text-align: center;
}
#price_recruit a:hover {
	opacity: 1;
}
#price_recruit a span.title_en {
	display: inline-block;
	margin-bottom: 20px;
	
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.22em;
	color: rgba(255,255,255,.8);
}
#price_recruit a span.title {
	display: inline-block;
	margin-bottom: 50px;
	
	font-size: 46px;
	font-weight: 500;
	line-height: 1.5;
}
#price_recruit a span.title_link {
	padding-right: 32px;
}
#price_recruit a span.title_link_child {
	display: inline-block;
	position: relative;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.02em;
	color: #fff;
	text-align: center;
}
#price_recruit a span.title_link_child::after {
  content: "";
  display: block;
  position: absolute;
	top: calc(50% - 2.5px);
	right: -32px;
	transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background: url("../img/common/link_arrow_white.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1080px) {
	#price_recruit a span.title_en {
		margin-bottom: 15px;
		font-size: 20px;
	}
	#price_recruit a span.title {
		font-size: 38px;
	}
}
@media screen and (max-width: 750px) {
	.price_link {
		width: 100%;
	}
	.recruit_link {
		width: 100%;
	}
	#price_recruit a {
		padding: 70px 10px;
	}
	#price_recruit a span.title_en {
		margin-bottom: 20px;
		font-size: 14px;
	}
	#price_recruit a span.title {
		margin-bottom: 30px;
		font-size: 32px;
	}
}
@media screen and (max-width: 550px) {
	#price_recruit a {
		padding: 7.727vw 10px;
	}
	#price_recruit a span.title_en {
		margin-bottom: 10px;
	}
	#price_recruit a span.title {
		font-size: 28px;
	}
}
/*-----------------------------------------------------
	#post_list
------------------------------------------------------*/
#post_list {
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
	background: rgba(79,120,207,.05);
}
#post_list::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
  width: 1px;
  height: 100%;
  background: rgba(79,120,207,.3);
}
#post_list hr {
	display: none;
}
#post_list .wrap {
	width: 1280px;
}
#post_list .flex {
	justify-content: space-between;
}
.post_list_child {
	width: 43.75%;
}
.post_list_child h2 {
	justify-content: space-between;
	align-items: center;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(79,120,207,.3);
	
	font-size: 36px;
	font-weight: 500;
	line-height: 1;
	color: var(--main-color);
}
.post_list_child h2 span.post_list_title_en {
	display: inline-block;
	margin-top: 5px;
	
	font-size: 20px;
	font-weight: 400;
}
.post_list_child .text {
	align-items: center;
	padding: 30px 0;
	border-bottom: 1px solid rgba(79,120,207,.3);
}
.post_list_child .text .date {
	width: 104px;
	
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.06em;
	color: rgba(14,46,116,.6);
}
.post_list_child .text p {
	width: calc(100% - 104px);
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
}
.post_list_child .center {
	margin-top: 30px;
}
.post_list_child .center a {
	padding-right: 32px;
}
.post_list_child .center a span {
	display: inline-block;
	position: relative;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--main-color);
	
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	letter-spacing: 0.02em;
	color: var(--main-color);
	text-align: center;
}
.post_list_child .center a span::after {
  content: "";
  display: block;
  position: absolute;
	top: calc(50% - 2.5px);
	right: -32px;
	transform: translateY(-50%);
  width: 26px;
  height: 26px;
  background: url("../img/common/link_arrow_blue.svg") no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 1360px) {
	#post_list .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1080px) {
	.post_list_child .text .date {
		width: 100%;
		margin-bottom: 10px;
	}
	.post_list_child .text p {
		width: 100%;
	}
}
@media screen and (max-width: 750px) {
	#post_list {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#post_list::after {
		display: none;
	}
	#post_list hr {
		display: block;
		width: 100%;
		height: 1px;
		margin: 0;
		padding: 0;
		border: 0;   
		border-top: 1px solid rgba(79,120,207,.3);
	}
	#post_list .wrap {
		width: 100%;
	}
	.post_list_child {
		width: 100%;
		padding: 40px 20px;
	}
	.post_list_child h2 {
		font-size: 25px;
	}
	.post_list_child h2 span.post_list_title_en {
		margin-top: 5px;
		font-size: 14px;
	}
	.post_list_child .text {
		padding: 15px 0;
	}
	.post_list_child .text .date {
		font-size: 12px;
	}
	.post_list_child .text p {
		font-size: 14px;
	}
	.post_list_child .center {
		margin-top: 20px;
		text-align: right !important;
	}
}
/*-----------------------------------------------------
	#kireirepo
------------------------------------------------------*/
#kireirepo {
	padding: 60px 0;
}
#kireirepo .wrap {
	width: 740px;
	padding: 10px;
	background: #F6F6FA;
	text-align: center;
}
#kireirepo .wrap p {
	margin-bottom: 18px;
	
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
}
#kireirepo .wrap a img {
	max-width: 100%;
	margin-bottom: 20px;
}
#kireirepo .wrap a:last-of-type img {
	margin-bottom: 0;
}
@media screen and (max-width: 830px) {
	#kireirepo {
		padding: 40px 0 50px;
	}
	#kireirepo .wrap {
		width: calc(100% - 40px);
		padding: 14px 0 0;
		background: #F6F6FA;
		background: linear-gradient(180deg, rgba(246, 246, 250, 1) 0%, rgba(255, 255, 255, 1) 70%);
	}
	#kireirepo .wrap p {
		margin-bottom: 14px;
		font-size: 13px;
	}
	#kireirepo .wrap a:first-of-type img {
		margin-bottom: 15px;
	}
}